.d-block { display: block !important; }
.d-inline-block { display: inline-block !important; }
.d-inline { display: inline !important; }
.w-100 {  width: 100% !important; }
.m-x-auto { margin-right: auto !important; margin-left: auto !important; }
.m-a-0 { margin: 0 0 !important; }
.m-t-0 { margin-top: 0 !important;}
.m-r-0 { margin-right: 0 !important;}
.m-b-0 { margin-bottom: 0 !important;}
.m-l-0 { margin-left: 0 !important;}
.m-x-0 { margin-right: 0 !important; margin-left: 0 !important;}
.m-y-0 { margin-top: 0 !important; margin-bottom: 0 !important;}
.m-a-1 { margin: 1rem 1rem !important;}
.m-t-1 { margin-top: 1rem !important;}
.m-r-1 { margin-right: 1rem !important;}
.m-b-1 { margin-bottom: 1rem !important;}
.m-l-1 { margin-left: 1rem !important;}
.m-x-1 { margin-right: 1rem !important; margin-left: 1rem !important;}
.m-y-1 { margin-top: 1rem !important; margin-bottom: 1rem !important;}
.m-a-2 { margin: 1.5rem 1.5rem !important;}
.m-t-2 { margin-top: 1.5rem !important;}
.m-r-2 { margin-right: 1.5rem !important;}
.m-b-2 { margin-bottom: 1.5rem !important;}
.m-l-2 { margin-left: 1.5rem !important;}
.m-x-2 { margin-right: 1.5rem !important; margin-left: 1.5rem !important;}
.m-y-2 { margin-top: 1.5rem !important; margin-bottom: 1.5rem !important;}
.m-a-3 { margin: 3rem 3rem !important;}
.m-t-3 { margin-top: 3rem !important;}
.m-r-3 { margin-right: 3rem !important;}
.m-b-3 { margin-bottom: 3rem !important;}
.m-l-3 { margin-left: 3rem !important;}
.m-x-3 { margin-right: 3rem !important; margin-left: 3rem !important;}
.m-y-3 { margin-top: 3rem !important; margin-bottom: 3rem !important;}
.p-a-0 { padding: 0 0 !important;}
.p-t-0 { padding-top: 0 !important;}
.p-r-0 { padding-right: 0 !important;}
.p-b-0 { padding-bottom: 0 !important;}
.p-l-0 { padding-left: 0 !important;}
.p-x-0 { padding-right: 0 !important; padding-left: 0 !important;}
.p-y-0 { padding-top: 0 !important; padding-bottom: 0 !important;}
.p-a-1 { padding: 1rem 1rem !important;}
.p-t-1 { padding-top: 1rem !important;}
.p-r-1 { padding-right: 1rem !important;}
.p-b-1 { padding-bottom: 1rem !important;}
.p-l-1 { padding-left: 1rem !important;}
.p-x-1 { padding-right: 1rem !important; padding-left: 1rem !important;}
.p-y-1 { padding-top: 1rem !important; padding-bottom: 1rem !important;}
.p-a-2 { padding: 1.5rem 1.5rem !important;}
.p-t-2 { padding-top: 1.5rem !important;}
.p-r-2 { padding-right: 1.5rem !important;}
.p-b-2 { padding-bottom: 1.5rem !important;}
.p-l-2 { padding-left: 1.5rem !important;}
.p-x-2 { padding-right: 1.5rem !important; padding-left: 1.5rem !important;}
.p-y-2 { padding-top: 1.5rem !important; padding-bottom: 1.5rem !important;}
.p-a-3 { padding: 3rem 3rem !important;}
.p-t-3 { padding-top: 3rem !important;}
.p-r-3 { padding-right: 3rem !important;}
.p-b-3 { padding-bottom: 3rem !important;}
.p-l-3 { padding-left: 3rem !important;}
.p-x-3 { padding-right: 3rem !important; padding-left: 3rem !important;}
.p-y-3 { padding-top: 3rem !important; padding-bottom: 3rem !important;}

body { font-family: 'tahoma',sans-serif , verdana;}
body,a,.btn-default { color: #EFEFEF;}
.btn { border-radius: 0;}
a:hover { color: #dd0000; }

.dropdown-menu {
  border-radius: 0;
  border-color: #ccc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.dropdown-menu > li > a {
  color: #666;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background-color: #eee;
}

.form-control {
  border-radius: 0;
  -webkit-transition: none;
  -o-transition: none;
  transition: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-control:focus {
  -webkit-box-shadow: none;
  box-shadow: none;
}
/*
input[type=checkbox],
input[type=radio] {
  display: none;
}
*/
input[type=checkbox] + span::before,
input[type=radio] + span::before {
  font-family: 'fontAwesome';
  font-size: 12px;
  line-height: 14px;
  position: relative;
  top: -1px;
  display: inline-block;
  width: 16px;
  margin-right: 2px;
  margin-left: 10px;
  margin-top: -10px;
  content: '\a0';
  text-align: center;	
  border-radius: 0;
}
input[type=checkbox]:checked + span::before,
input[type=radio]:checked + span::before {
  color: #666;
}
/*
input[type=radio] {
  display: none;
}
*/
input[type=radio] + span::before {
  font-size: 9px;
  margin-right: 4px;
  border-radius: 100%;
}
input[type=radio]:checked + span::before {
  content: '\f111';
  color: #666;
}

.title {
  font-size: 1.8em;
  font-family: 'RSURegular';
  line-height: 1;
  margin: 0 0 15px;
  padding: 0;
}
.title > span {
  display: inline-block;
  margin-bottom: -3px;
  padding-bottom: 10px;
  color: #666;
}
.title > span > a {
  color: #666;
}

.label {
  font-size: 12px;
  font-weight: 400;
  line-height: 1.25;
  display: inline-block;
  height: 20px;
  border-radius: 0;
}

.label.arrowed {
  position: relative;
  z-index: 1;
  display: inline-block;
  height: 20px;
  margin-left: 5px;
}
.label.arrowed:before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: -10px;
  display: inline-block;
  content: '';
  border: 1px solid transparent;
  border-width: 10px 5px;
}

.label.arrowed-right {
  position: relative;
  z-index: 1;
  display: inline-block;
  height: 20px;
  margin-right: 5px;
}
.label.arrowed-right:after {
  position: absolute;
  z-index: -1;
  top: 0;
  right: -10px;
  display: inline-block;
  content: '';
  border: 1px solid transparent;
  border-width: 10px 5px;
}

.label-default.arrowed:before {
  border-right-color: #777;
}

.label-default.arrowed-right:after {
  border-left-color: #777;
}

.label-primary.arrowed:before {
  border-right-color: #fbb100;
}

.label-primary.arrowed-right:after {
  border-left-color: #fbb100;
}

.label-success.arrowed:before {
  border-right-color: #5cb85c;
}

.label-success.arrowed-right:after {
  border-left-color: #5cb85c;
}

.label-info.arrowed:before {
  border-right-color: #5bc0de;
}

.label-info.arrowed-right:after {
  border-left-color: #5bc0de;
}

.label-warning.arrowed:before {
  border-right-color: #f0ad4e;
}

.label-warning.arrowed-right:after {
  border-left-color: #f0ad4e;
}

.label-danger.arrowed:before {
  border-right-color: #d9534f;
}

.label-danger.arrowed-right:after {
  border-left-color: #d9534f;
}

.tooltip-inner {
  border-radius: 0;
}

.bootstrap-select .dropdown-toggle {
  border-radius: 0;
}
.bootstrap-select .dropdown-toggle:active, .bootstrap-select .dropdown-toggle:hover, .bootstrap-select .dropdown-toggle:focus {
  border-color: #ccc;
  outline: 0 !important;
  background-color: #eee;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.bootstrap-select.btn-group .dropdown-menu li a:focus {
  outline: 0;
}

.bootstrap-select.open .dropdown-toggle {
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #eee;
}
.bootstrap-select.open .dropdown-toggle:hover {
  background-color: #eee;
}

.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-up {
  border-top-right-radius: 0;
}
.bootstrap-touchspin .input-group-btn-vertical .bootstrap-touchspin-down {
  border-bottom-right-radius: 0;
}

.img-thumbnail {
  border-radius: 0;
}

.panel-group .panel {
  border-radius: 0;
}

.list-group-nav .list-group-item {
  padding-left: 10px;
  border: 0;
  border-bottom: 1px dotted #ccc;
  background: transparent;
}

.alert {
  border-radius: 0;
}

.nav-pills > li > a {
  border-radius: 0;
}

.top-header {
  position: relative;
  z-index: 1002;
}
.top-header ul.list-inline {
  margin-bottom: 0;
}
.top-header ul.list-inline > li {
  float: left;
  margin: 0;
  padding: 0;
}
.top-header ul.list-inline > li .dropdown-toggle {
  border-radius: 0;
  background-color: transparent;
}
.top-header ul.list-inline > li .dropdown-toggle:focus {
  outline: none !important;
}
.top-header ul.list-inline > li > a,
.top-header ul.list-inline > li .dropdown-toggle {
  display: block;
  padding: 5px 7px;
}
.top-header ul.list-inline > li > a:hover, .top-header ul.list-inline > li > a:active,
.top-header ul.list-inline > li .dropdown-toggle:hover,
.top-header ul.list-inline > li .dropdown-toggle:active {
  text-decoration: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.top-header ul.list-inline > li .dropdown.open > .dropdown-toggle,
.top-header ul.list-inline > li .bootstrap-select.open > .dropdown-toggle {
  text-decoration: none;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
}
.top-header ul.list-inline > li .dropdown-toggle img,
.top-header ul.list-inline > li .dropdown-menu img {
  margin-bottom: 2px;
}
.top-header ul.list-inline > li .dropdown-menu-login {
  line-height: 1.4;
  min-width: 230px;
  padding: 10px;
}
.top-header ul.list-inline > li .dropdown-menu-login button {
  border-radius: 0;
}

.middle-header {
  background-color: #000;
  position: relative;
  z-index: 1001;
}
.middle-header > .container > .row {
  padding: 15px 0;
}
.middle-header .search-box input[type="text"]:focus {
  z-index: 4;
}
.middle-header .search-box .bootstrap-select {
  z-index: 3;
}
.middle-header .search-box .bootstrap-select > .dropdown-toggle,
.middle-header .search-box .bootstrap-select > .dropdown-menu {
  margin-left: -1px;
}
.middle-header .btn-search {
  z-index: 3 !important;
}


.navbar {
  min-height: inherit;
  border: 0;
  background-color: #232323;
}
.navbar {
    border-radius: 0 !important;
}
.navbar .navbar-nav > li > a {
  padding-top:15px;
  padding-bottom: 10px;
  font-family: 'RSURegular';
  font-size : 1.14em;
  letter-spacing: 0.3px;
  color: #FFF;
}
.navbar .navbar-toggle {
  float: left;
  margin-right: 15px;
  margin-left: 15px;
  padding: 5px 7px;
  border-radius: 0;
  background-color: #DCDCDC;
}
.navbar .btn-cart-xs {
  font-size: 13px;
  margin-top: 3px;
  margin-right: 15px;
  padding: 8px 25px;
  color: #666;
  background-color: #f3f3f3;
}

.shadow-navbar {
  position: relative;
  z-index: 1000;
  margin-bottom: 0;
  -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.dropdown-submenu {
  position: relative;
}
.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
}

.footer {
  font-family: 'RSURegular';
  font-size: 1.15em;
  margin-top: 15px;
  color: #FFF;
  background-color: #000;
}
.footer ul {
  line-height: 1.7;
  padding: 0;
  list-style: none;
}
.footer ul li a {
  color: #FFF;
}
.footer .copyright {
  padding: 0 15px 20px;
  color: #FFF;
  background-color: #000;
}
.footer .footer-icon span i {
  line-height: 2;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  margin-bottom: 5px;
  text-align: center;
  border: 1px solid #a3a3a3;
  border-radius: 100%;
}

.footer input[type="text"] {
  height: 32px;
  border-color: transparent;
}
.footer input[type="text"]:focus {
  z-index: 2;
  border-color: transparent;
}

.title-footer {
  font-size: 18px;
  line-height: 1;
  margin: 10px 0;
  padding: 10px 0;
  border-bottom: 1px solid #bababa;
}
.title-footer > span {
  display: inline-block;
  color: #FFF;
}

.back-top {
  position: fixed;
  z-index: 999;
  right: 0;
  bottom: 0;
  display: none;
  width: 30px;
  height: 23px;
  color: #fff;
  background-color: #202222;
}
.back-top:hover, .back-top:focus, .back-top:active {
  color: #fff;
}
.back-top:hover {
  background-color: #373939;
  -webkit-transition: all 100ms ease-in-out 0s;
  -o-transition: all 100ms ease-in-out 0s;
  transition: all 100ms ease-in-out 0s;
}

.nav-tabs > li > a {
  border-radius: 0 0 0 0;
}
.nav-tabs > li > a:focus, .nav-tabs > li > a:active {
  outline: 0;
}

.tab-content-detail table tr td:first-child {
  background: #f8f8f8;
}
.tab-content-detail .well {
  border-top: 0;
  border-radius: 0;
  background: #fff;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/*
.btn-theme {
  color: #fff;
  background-color: #ffcd29;
  border-color: #fbb100;
}
.btn-theme:focus, .btn-theme.focus {
  color: #fff;
  background-color: #f53c00;
  border-color: #19204b;
}
.btn-theme:hover {
  color: #fff;
  background-color: #f53c00;
  border-color: #2a357d;
}
.btn-theme:active, .btn-theme.active, .open > .btn-theme.dropdown-toggle {
  color: #fff;
  background-color: #f53c00;
  border-color: #2a357d;
}
.btn-theme:active:hover, .btn-theme:active:focus, .btn-theme:active.focus, .btn-theme.active:hover, .btn-theme.active:focus, .btn-theme.active.focus, .open > .btn-theme.dropdown-toggle:hover, .open > .btn-theme.dropdown-toggle:focus, .open > .btn-theme.dropdown-toggle.focus {
  color: #fff;
  background-color: #293475;
  border-color: #19204b;
}
.btn-theme:active, .btn-theme.active, .open > .btn-theme.dropdown-toggle {
  background-image: none;
}
.btn-theme.disabled:hover, .btn-theme.disabled:focus, .btn-theme.disabled.focus, .btn-theme[disabled]:hover, .btn-theme[disabled]:focus, .btn-theme[disabled].focus, fieldset[disabled] .btn-theme:hover, fieldset[disabled] .btn-theme:focus, fieldset[disabled] .btn-theme.focus {
  background-color: #ffcd29;
  border-color: #fbb100;
}
.btn-theme .badge {
  color: #ffcd29;
  background-color: #fff;
}

.form-control:focus {
  border-color: #ffcd29;
}

input[type=checkbox]:checked + span::before,
input[type=radio]:checked + span::before {
  color: #ffcd29;
}
*/
.title {
  border-bottom: 3px solid #898989;
}
.title span {
  border-bottom: 3px solid #fbb100;
}

.bootstrap-select .dropdown-toggle:focus,
.bootstrap-select.open .dropdown-toggle,
.bootstrap-select.open .dropdown-toggle:hover {
  border-color: #ffcd29;
}

.img-thumbnail:hover {
  border-color: #ffcd29;
}

.top-header {
  background-color: #ffcd29;
}
.top-header ul.list-inline > li > a,
.top-header ul.list-inline > li .dropdown-toggle {
  color: #fff;
  border-color: #ffcd29;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  font-family: 'RSURegular';
  font-size: 1.2em;
  font-weight: 400;
}
.top-header ul.list-inline > li > a:hover, .top-header ul.list-inline > li > a:active,
.top-header ul.list-inline > li .dropdown-toggle:hover,
.top-header ul.list-inline > li .dropdown-toggle:active {
  /*border-color: #c40000;*/
  text-decoration: underline;
}
.top-header ul.list-inline > li .dropdown.open > .dropdown-toggle,
.top-header ul.list-inline > li .bootstrap-select.open > .dropdown-toggle {
  color: #efefef;
  /*border-color: #c40000;*/
  text-decoration: underline;
}

.middle-header .btn-search {
  color: #fff;
  border-color: transparent;
  background-color: #ffcd29;
}
.middle-header .btn-search:active, .middle-header .btn-search:focus {
  color: #fff;
  border-color: transparent;
  outline: 0;
  background-color: rgba(255, 0, 0, 0.1);
}
.middle-header .cart-btn > button:hover {
  border-color: #ffcd29;
}
.middle-header .cart-btn.open > button {
  border-color: #ffcd29 !important;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > .open > a:hover {
  color: #fff !important;
  background-color: #ffcd29;
}
.navbar .navbar-toggle:active, .navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover,
.navbar .btn-cart-xs:active,
.navbar .btn-cart-xs:focus,
.navbar .btn-cart-xs:hover {
  border-color: #ffcd29;
}
.navbar .navbar-feature > li > a:focus,
.navbar .navbar-feature > li > a:hover {
  color: #777 !important;
  background-color: inherit;
}

.footer ul li a:hover {
  color: #5c6bc0;
}

.breadcrumb-container {
  background-color: #f5f5f5;
}
.breadcrumb-container .breadcrumb {
  padding-top: 10px;
  background-color: transparent;
  margin-bottom: 0;
  border-radius: 0;
}
.breadcrumb-container .breadcrumb > li + li:before {
  font-family: 'fontAwesome';
  content: '\f101';
}

.breadcrumb-container .breadcrumb > li > a {
  color: #ffcd29;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color: #ffcd29;
}

.alert-color {
  color: #666;
  border-color: #ffcd29;
  background-color: #ffe4db;
}

@media (max-width: 992px) {
  .logo {
    text-align: center;
  }
  .logo img {
    display: inherit;
  }
}
@media (min-width: 768px) {
  .middle-header .btn-search {
    margin-left: -2px !important;
  }

  .navbar .navbar-collapse {
    position: relative;
    padding-right: 0;
    padding-left: 0;
  }

  .dropdown-submenu > a:after {
    display: block;
    font-family: 'fontAwesome';
    content: "\f0da";
    float: right;
    margin-right: -10px;
  }

}
@media (max-width: 768px) {
  .dropdown-submenu > .dropdown-menu {
    padding-left: 15px;
  }
  .dropdown-submenu > a:after {
    display: inline-block;
    font-family: 'fontAwesome';
    content: "\f0d7";
    margin-left: 10px;
  }
}
@media (max-width: 480px) {
  
}
